trillian (d.h. en. messenger) für linux?

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von --daniel--, 10. November 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. --daniel--

    --daniel-- Byte

    Registriert seit:
    8. Januar 2002
    Beiträge:
    44
    Hi Linux Freaks
    gibt es ein Programm das ähnliche Funktionen wie trillian bietet für SuSE Linux? D.h. ein Messenger für MSNM und ICQ (AIM & Co. ist mir nicht so wichtig).

    Vielen Dank für Tipps, Daniel
     
  2. MikeVX

    MikeVX Byte

    Registriert seit:
    4. Juli 2001
    Beiträge:
    119
    Kopete ist auch sowas in der Art. Ist eigentlich sehr schön, hat aber noch ein paar bugs beim automatischen anmelden. Setzt ausderm ein KDE 3.0 oder höher voraus zu finden auf http://kopete.kde.org
     
  3. nemorcan

    nemorcan Byte

    Registriert seit:
    1. November 2000
    Beiträge:
    77
    Der zur Zeit beste Messenger unter Linux heißt Gaim.
    AIM, ICQ, Yahoo, IRC ,MSN, Zephir usw in einem - zu bekommen unter http://gaim.sourceforge.net. Wird stets aktualisiert + ist inzwischen auch unter Wxx lauffähig.
    Viel Spass damit.

    Gruß
    Nemorcan

    [Diese Nachricht wurde von nemorcan am 20.11.2002 | 15:19 geändert.]
     
  4. Bio-logisch

    Bio-logisch Halbes Megabyte

    Registriert seit:
    18. Februar 2002
    Beiträge:
    708
    http://www.freshmeat.net
    http://www.google.de/linux

    MfG, Bio-logisch
    [Diese Nachricht wurde von Bio-logisch am 17.11.2002 | 10:30 geändert.]
     
  5. --daniel--

    --daniel-- Byte

    Registriert seit:
    8. Januar 2002
    Beiträge:
    44
    Hi
    wo bekomme ich everybuddy her? Ich hab SuSE Linux 7.1 von der PC-Welt CD.

    Gurß Daniel
     
  6. UglyKidJoe

    UglyKidJoe Byte

    Registriert seit:
    9. Februar 2002
    Beiträge:
    119
    jep, gibt ers, es heißt everybuddy

    mfg

    Joe
     
  7. nemorcan

    nemorcan Byte

    Registriert seit:
    1. November 2000
    Beiträge:
    77
    findest du entweder mit http://www.rpmfind.net oder gib es unter http://www.google.de ein.
    Du kannst dir aber auch eine etwas "ältere" Version von Gaim herunterladen

    Tipp am Rande: quäle dich nicht mit einer "Evaluation-CD" herum, kaufe dir - wenn du wenig Geld ausgeben willst - für 10 Euro unter http://www.liniso.de Mandrake 9.0 (=3 CDs, die Sendung erfolgt innerhalb von 2-3 Tagen!!) oder noch besser für ein paar Euro mehr SuSE, mit der dazugehörigen ausgezeichneten deutschen Lektüre.

    Oder wähle Knoppix - eine andere Linux Distri,empfiehlt sich besonders für Leute, die einfach testen wollen - da es ohne auf deine HD zu schreiben, allein von der CD arbeitet...........

    Linux ist zur Zeit fürchterlich "in" und ich kenne zig-Leute, die sich Linux parallel zu Wxx installieren, aber es NIE nutzen!

    Gruß
    Nemorkan

    P.S. als gutes Buch, empfehle ich dir das "Standardwerk" von
    M.Kofler "Linux, Installation, Konfiguration, Anwendung".........
    zur Zeit im 2001 - http://www.zweitausendundeins.de
    Verlag für 29 Euro zu kaufen.
    [Diese Nachricht wurde von nemorcan am 15.12.2002 | 14:11 geändert.]
     
  8. --daniel--

    --daniel-- Byte

    Registriert seit:
    8. Januar 2002
    Beiträge:
    44
    hi

    beim installieren von gaim kommt folgende Meldung:

    < --replacepkgs /home/daniel/gaim-0.59.6-1.i386.rpm;echo RESULT=$?
    error: failed dependencies:
    libgdk_pixbuf.so.2 is needed by gaim-0.59.6-1
    RESULT=1

    Wo kann ich libgdk_pixbuf.so.2 herbekommen?

    Danke, daniel
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen